
/* Global */

A { text-decoration:none }
BODY TD { font: 7.2pt  verdana,arial,sans-serif; color:#000000 }

.btb   { border: solid 1px #E3E3E3 }
.itb   { border: solid 1px #FFFFFF; background-color:#CFD7DB }
.fnt1  { font: 7.2pt  verdana,arial,sans-serif; color:#000000 }
.fnt2  { font: 13.5pt verdana,arial,sans-serif; color:#999999 }
.fnt3  { font: 8.6pt  verdana,arial,sans-serif; color:#666666 }
.fnt4  { font: 8.6pt verdana,arial,sans-serif; color:#000000 }
.sba   { font: bold 9pt verdana,arial,sans-serif; color:#0099FF }
.spc1  { margin:5px }
.spc2  { margin-top:14px; margin-bottom:6px; margin-right:6px; text-align:right }
.ve    { font: 8.6pt verdana,arial,sans-serif; color:#000000 }
.fnt11 { font: bold 8.6pt verdana,arial,sans-serif; color:#000000 }
.fnt29 { font: bold 10px verdana,arial,sans-serif; color:#FF6600 }

/* Servicos e Login */
.lgt  { font: 8pt verdana,arial,helvetica,sans-serif; color: #454343 }
.lgm  { font: bold 8pt verdana,arial,helvetica,sans-serif; color: #EF0000 }
.lgs  { font: 7.2pt  verdana,arial,sans-serif; height:14px; width:50px; color: #404840; border: solid 1px #979797 }
.lgu  { font: 7.2pt  verdana,arial,sans-serif; height:14px; width:100px; color: #404840; border: solid 1px #979797 }
.fc1  { font: 8pt verdana,arial,helvetica,sans-serif; color:#666F91; background-color:#F7FAFC }
.fc2  { font: bold 8pt arial,helvetica,sans-serif; color:#56564C }
.fc3  { font: 8pt arial,helvetica,sans-serif; color:#56564C }
.fc4  { font: bold 11pt verdana,arial,helvetica,sans-serif; color:#666F91; background-color:#F2F3F7 }
.fc5  { font: 8pt verdana,arial,helvetica,sans-serif; line-height:12pt; color:#666F91 }

.lspc { color: #8398A4; white-space: nowrap; margin-bottom:11px; margin-right:2px }
.lgob { font-weight: bold; color: #A6D7F1 }
.lgob:visited { font-weight: bold; color: #A6D7F1 }
.lgo  { color: #A6D7F1 }
.lgo:visited { color: #A6D7F1 }

/* Topo e Rodape */
.fnt6  { color: #3e5562 }
.fnt12 { font-weight: bold; color:#B7E3FB }
.fnt13 { color:#FFFFFF }
.fundo_preto { background-color:#110e0e; }
.fundo_preto2 { background-color:#000000; }
.fundo_branco { background-color:#FFFFFF; }


/* Taxas e cotacoes Home */
.tax1  { font: 7.2pt arial,sans-serif; color: #333333 }
.tax2  { font: 7.2pt arial,sans-serif; color: #7F8E96 }
.trx1  { text-align:center; background-color:#EBEBEB }

/* Tempo Home */
.tpo1 { font: 7.2pt arial,sans-serif; color: #333333 }
.tpo2 { font: 7.2pt arial,sans-serif; color: #7F8E96 }

/* Cases */
.cst1  { background-color:#F5F5F5; height:23px }
.cst2  { background-color:#FFFFFF; height:23px }
.cst2a { background-color:#FFFFFF; height:33px }
.cs1   { width:325px; padding-left:5px }
.cs2   { color:#0099FF }

/* Link Descritivo Tempo */
.lnkt  { font: bold 10px verdana,aial,helvetica,sans-serif; color: #004976}
